@charset "UTF-8";

.business-area {
  padding: 8rem 0;
  position: relative;
  z-index: 0;
  margin-bottom: 12rem;
}
.business-area::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
  background-image: url("/corporate/business/images3/field-bg.jpg");
  z-index: -1;
}
.business-box {
  padding: 0 6rem;
}
.business-lot {
  max-width: 138rem;
  margin: 0 auto;
}
.business-lot figure {
  max-width: 50rem;
  margin: 0 auto;
}
.business-lot figure img {
}
.business-title {
  font-size: 3rem;
  font-weight: bold;
  color: #0068b7;
  line-height: 1.75;
  text-align: center;
  margin-bottom: 4rem;
}
.business-text {
  font-size: 1.6rem;
  line-height: 2;
  text-align: center;
  margin-bottom: 6rem;
}
.example-area {
  padding: 11rem 6rem 6rem;
}
.example-con {
  max-width: 118rem;
  margin: 0 auto;
}
.example-title {
  font-size: 3rem;
  line-height: 1.5;
  margin-bottom: 5rem;
  text-align: center;
}
.example-text {
  font-size: 1.6rem;
  line-height: 2;
  color: #333;
  margin-bottom: 0;
}
.example-text.mb10 {
  margin-bottom: 10rem;
}
.example-logo-img {
  max-width: 92rem;
  width: 100%;
  margin: 0 auto;
}
.example-logo figure {
}
.example-logo figure img {
}
.summit-area {
  margin: 0 auto 12rem auto;
}

.example-box {
  padding: 6rem;
}
.example-box_in {
  display: flex;
  align-items: center;
  gap: 6rem;
  max-width: 138rem;
  margin: 0 auto;
}
.example-lot {
  width: 50%;
}

ul.example-list {
  margin-bottom: 6rem;
}
ul.example-list li {
  position: relative;
  z-index: 0;
  margin-bottom: 6rem;
}
ul.example-list li::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to left, #fff calc((100% - 35rem) / 2), #f2f6f8 calc((100% - 35rem) / 2));
  z-index: -1;
}
ul.example-list li:last-child {
  margin-bottom: 0;
}
ul.example-list li:nth-child(2n) {
}
ul.example-list li:nth-child(2n)::before {
  display: none;
}
ul.example-list li:nth-child(2n) .example-box_in {
  flex-direction: row-reverse;
}
.example-subtitle {
  font-size: 3.8rem;
  color: #0068b7;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 2rem;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.example-subtitle:before {
  content: "";
  min-width: 6rem;
  height: 6rem;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 2rem;
}
.example-subtitle.con-icon::before {
  background-image: url("/corporate/business/images3/icon-field-construction.png");
}
.example-subtitle.wat-ction::before {
  background-image: url("/corporate/business/images3/icon-field-water-treatment.png");
}
.example-subtitle.flo-ction::before {
  background-image: url("/corporate/business/images3/icon-field-flood-control.png");
}
.example-subtitle.ene-ction::before {
  background-image: url("/corporate/business/images3/icon-field-energy.png");
}
.example-subtitle.min-ction::before {
  background-image: url("/corporate/business/images3/icon-field-mining.png");
}
.example-subtitle.agr-ction::before {
  background-image: url("/corporate/business/images3/icon-field-agriculture.png");
}
.example-slogan {
  font-size: 2.1rem;
  font-weight: bold;
  line-height: 1.75;
  margin-bottom: 2rem;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  max-width: 29rem;
  margin-top: 3.5rem;
}
.c-r-generic-link a {
  font-size: 1.6rem;
  font-weight: bold;
  min-height: 5rem;
  border-radius: 10rem;
  border: 1px solid #e9ecee;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0068b7;
  background-color: #fff;
  position: relative;
  z-index: 0;
}

.c-r-generic-link a::after {
  content: "";
  width: 0.7rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(-45deg);
  position: absolute;
  right: 3rem;
}
.c-r-generic-link a.blank::after {
  display: none;
}
.c-r-generic-link a.hover {
  border: 1px solid #0068b7;
  color: #fff;
  background-color: #0068b7;
}
.c-r-generic-link a.hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.c-r-generic-link a span {
  position: relative;
  z-index: 0;
}
.c-r-generic-link a span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.c-r-generic-link a.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
